
div.amshopby-column {
    float:left; width:83px;
}

select.amshopby-select {
    width:170px;
}

.amshopby-logo{
padding: 0pt 10px 10px 0pt; float: left;
}

.amshopby-featured {
    padding: 5px 5px 5px 5px; 
}

.amshopby-links-wrapper {float: left; width: 100%; /*border-top: 1px solid #d0d0d0;*/ padding: 0px 0 25px 0;}
.amshopby-links-wrapper .detail_col_box { float: right; max-width: 72.5%; }
.amshopby-links-wrapper .label{float: left; font:18px arial; color: #1697ca; margin: 5px 0 0; }
.amshopby-link { float: left; position: relative; padding: 0 0 16px 16px; }
.amshopby-link a img { height: 32px; width: 32px; float: left;}
.amshopby_color_name { top: 33px; width: 250px; font:12px arial; color: #3e3e3e; left: -93px; margin: 0 auto; position: absolute; right: 0; text-align: center; z-index: 999; }
.amshopby-link .amshopby_color_image { float: left; }
.amshopby-link .active { border: 3px solid #1697ca; }
.amshopby-link .active img { height: 26px; width: 26px; }

.amshopby-clearer {
	display:block;
	clear:both;
	overflow: hidden;
}
div.block-layered-nav dd a {padding:0px 5px 0px 0px; display:block; float: left;}  
div.block-layered-nav dd a.amshopby-attr {background:transparent url(../images/sprite_icon.png) -85px -975px no-repeat; padding: 1px 0 3px 20px;}
div.block-layered-nav dd a.amshopby-attr-selected {background:transparent url(../images/sprite_icon.png) -85px -936px no-repeat; padding: 1px 0 3px 20px; color: #1697CA; }
div.block-layered-nav dd a.amshopby-attr-selected:hover { background:transparent url(../images/sprite_icon.png) -85px -936px no-repeat; }
.left_checkbox li:hover a.amshopby-attr {background:transparent url(../images/sprite_icon.png) -85px -1016px no-repeat;}

div.block-layered-nav dd a img {padding: 0px 4px 5px; float:left;} 

div.block-layered-nav dd li.amshopby-cat-level-2 {padding-left:10px;}
div.block-layered-nav dd li.amshopby-cat-level-3 {padding-left:20px;}

div.block-layered-nav dd a.amshopby-cat-selected {font-weight: bold;
color:black; text-decoration: none; cursor:text;}

div.block-layered-nav dd li span.amshopby-plusminus {float:left;
display:block; width:15px; height:15px; cursor:pointer;
background:transparent url(../images/amshopby-plus.gif)  no-repeat;}
div.block-layered-nav dd li span.minus {background:transparent
url(../images/amshopby-minus.gif) no-repeat;}
div.block-layered-nav dd li:after {display:block; content:".";
clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }



div.block-layered-nav.amshopby-collapse-enabled dt {
 cursor:pointer; 
 padding-left:15px;
 background:url(../images/sprite_icon.png) right -752px no-repeat;
}

div.block-layered-nav.amshopby-collapse-enabled dt.amshopby-collapsed {background:url(../images/sprite_icon.png) right -784px no-repeat;}


div.block-layered-nav div.amshopby-slider {
	 position:relative; margin:10px auto 5px auto; z-index:9; height:26px; border-bottom: 1px solid #d0d0d0; border-top: 1px solid #d0d0d0;  /*background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%;*/ cursor:pointer;
}
div.block-layered-nav div.amshopby-slider div.handle {width:18px; top:0px; height:24px; background: #1697ca url(../images/sprite_icon.png) -87px -723px no-repeat; position: absolute; cursor:move; z-index: 2;}
div.block-layered-nav div.amshopby-slider div.handle:hover {background-color: #0e80ad;}
div.block-layered-nav div.amshopby-slider div.handle.right {background-position: -42px -723px;}

/*
 * Slider labels
 */
.amshopby-slider-price { color: #5c5c5c; font-family: arial; font-size: 12px;}
.amshopby-slider-price-from {
	float: left;
    
}
.amshopby-slider-price-to {
	float: right;
}

.amshopby-slider-handle-right {
	position: absolute;
	top: 14px;
	right: 0px;
}

.amshopby-slider-handle-left {
	position: absolute;
	top: 14px;
	left: 0px;
}

.amshopby-tooltip {
    padding:2px 5px;
    background:#FEC;
    border:1px solid #FAA819;
    color:#1F5070;
    text-align:left;
    width:200px;
    position:absolute;
}

.amshopby-slider-price-range 
{
	text-align: center;
	font-size: 0.9em;
}

.amshopby-tooltip-img {
    cursor:help;
}

div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top {
    position: relative;
}
div.amshopby-overlay {
    background-color: #FFFFFF;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity = 50);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 555;
}
div.amshopby-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.amshopby-overlay div {
    margin: 0 auto;
    display: block;
	width: 300px;
	height: 200px;
	background:  url('../images/amshopby-overlay.gif') 50% 50% no-repeat;
    position: absolute;
    left:0;
    right:0;
    top:50%;
}

/*
 * Advanced Categories
 */
.amshopby-advanced li {
	clear: both;
}
.amshopby-advanced li.level1 {
	padding-left: 20px;
}
.amshopby-advanced li.level2 {
	padding-left: 30px;
}
.amshopby-advanced li.level3 {
	padding-left: 40px;
}
.amshopby-advanced li.level4 {
	padding-left: 50px;
}


.amshopby-advanced li.active > a {
	font-weight: bold;
}

/*
 * Slider Bar
 */
.amshopby-slider-bar {
	position:absolute; 
	background: #d0eaf4; 
	height: 24px; 
	top: 0px; 
	z-index: 1;  
}

/*
 * Subcategores block
 */
.amshopby-subcategory-image {
	overflow: auto; 
}

.btn-remove-inline { background-image: url('../images/am_btn_remove.gif'); background-repeat: no-repeat; width:13px; height:12px; margin-left: 4px; float: right; }
.btn-remove-inline:hover { /* background-position: center bottom; */ }
.amshopby-hightlighted { background: yellow;}
.block-layered-nav ol.currently li { background: none; display: inline-block; padding-top: 0; padding-left: 0; margin-bottom: 10px; padding-bottom: 5px; width: 100%;}
.block-layered-nav .filtered_label { color: #383838; font-family: allerlight; font-size: 17px; font-weight: normal; padding: 12px 10px 11px 0px; border-bottom: 1px solid #d0d0d0; text-transform: uppercase; }
.block-layered-nav ol.currently li .label {float: left; clear: both; text-transform: uppercase; font-size: 15px;}
.block-layered-nav ol.currently li .filtered_box { display: inline-block; width: 100%; }
.block-layered-nav ol.currently li .filtered_item {float: left; clear: both;}
.block-layered-nav li .attribute_count { float: right; font-size: 11px;}

/* Disable some form fields for prevent spam purpose */
#popup-leaveblank {display:none;}
.cms-index-index .noshow, .footer-container .noshow  {display:none;}
form .noshow {display:none;}

@media only screen and (min-width:320px) and (max-width:770px) {
div.block-layered-nav.amshopby-collapse-enabled dt.amshopby-collapsed {background:#8ecfe4;}
}